﻿/* DEFAULTS
----------------------------------------------------------*/
body
{
    
    font-size: .80em;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}


a
{
    text-decoration: none;   /* MOD-IR 11/30/2012   Added Style   */
    color: #034af3;  
}


p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

table
{
    color: #000000;
    font-family: 'Trebuchet MS' , Helvetica, sans-serif;
    font-size: 11px;
}

/* GRIDVIEWS
---------------------------------------------------------*/
.gridView
{
    border-style: solid;
    border-width: 1px;
    padding: 10px 10px;
   margin-left: 0.1em !important;
 
}

.gridView td
{
   /*previous color #6d849c; */
   
 
    border-left: 1px solid #aaaaaa;  
    border-right: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;
   
    
  /*
  border-top: none;
    border-right:none;*/
    padding: 3px 10px 3px 10px; /* padding for the opened category */
    border-collapse:collapse;

}

.gridView th
{
   
   
    border-left: 1px solid #384a77;
    border-right: 1px solid #384a77;
    border-bottom: 1px solid #384a77;
    border: 1px solid #384a77;
    
   /* padding: 2px 2px;*/
  
}

.col
{
    border-left: 1px solid #384a77;
    border-right: 1px solid #384a77;
    border-bottom: 1px solid #384a77;
    border: 1px solid #384a77;
}

.headerStyle
{
   
    font-weight: bold;
    font-family: 'Trebuchet MS' , Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    background-color: #8796b2;
    text-align: left;
    border-style: solid;
    border-width: 1px;
    border-color: #384a77;

}
.headerStyle th{text-align:left}
.PagingStyle
{
    font-weight: bold;
    font-family: 'Trebuchet MS' , Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    background-color: #8796b2;
}
.rowStyle
{
    font-family: 'Trebuchet MS' , Helvetica, sans-serif;
    font-size: 11px;
    border-left: 1px solid #384a77;
    border-right: 1px solid #384a77;
    border-bottom: 1px solid #384a77;
    text-align: left;
    border-style: solid;
    border-width: 1px;
    border-color: #384a77;
}

.alternateRowStyle
{
}

.gridView td table
{
   /* border: none;*/
   
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-family: Verdana, Helvetica, sans-serif;
    color: #5b5b57;
    font-size: 16px;
    font-weight: normal;
    padding-left: 6px;
    padding-top: 6px;
}

h3
{
    font-size: 1.2em;
    color:#666666;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 1000px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 8px 8px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

/* MAINSUBMENU NAVIGATION BAR
---------------------------------------- */
div.MainSubMenu
{
 /*   height: 24px; */
    height: auto;
    width: auto;
    text-align: left;
    padding: 0px 0px 0px 0px;
    background-color: #d4dce7;  
}

div.MainSubMenu a img
{
    display : none;
}


/*  Drop down list & user control
---------------------------------------------------------*/
.ddl 
{
    font-family: 'Trebuchet MS' , Helvetica, sans-serif;
    font-size: 11px;
}

.usercontrol
{
    font-family: 'Trebuchet MS' , Helvetica, sans-serif;
    font-size: 11px;
}
/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color: #3a4f63;
    width: 100%;
}

div.menu
{
    height: 22px;
    width: 1000px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    background: url(../images/corePage/bg_mainNav.gif) no-repeat;
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}


div.menu ul li a:selected
{
    background-color: Black;
    color: #cfdbe6;
    text-decoration: none;
}

/* Internal TAB MENU   
----------------------------------------------------------*/

div.InternalTabsMenu
{
    margin: 0px;
    padding: 0px;
    height:auto;
	width:auto;
	white-space: nowrap;
}

div.InternalTabsMenu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    height:auto;
    border-right: 1px solid #878358;
}
div.InternalTabsMenu ul li a
{
    background-color: #d4dce7;
    color: #004990;
    display: block;
    text-align: left;
    line-height: 1.35em; 
    padding: 4px 20px; 
    text-decoration: none;
    white-space: nowrap;
    border-right: 1px solid #878358;
}

div.InternalTabsMenu ul li a:hover
{
    background-color: #bdc7d5;
    color: #004990;
    text-decoration: none;
    font-weight: normal;
}

div.InternalTabsMenu ul li a.selected
{
    background-color: #bdc7d5;
    color: #004990;
    text-decoration: none;
    font-weight: bold;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 0em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/
.PageTitleBreak
{
    padding: 0px;
    margin: 0px;
    vertical-align: top;
    white-space: nowrap;
}

.img
{
    white-space: nowrap;
}

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
    /*margin-left:15px;*/
}
.failureNotificationLogin
{
    font-size: 1.2em;
    color: Red;
    margin-left:15px;
}
.successNotification
{
    font-size: 1.2em;
    color: Green;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}
.failureAsterixNotification
{
    color: Red;
}
.defaultsink {
    position: absolute; left: -100%;
}
.positionLeft
{
    padding-left:20px;
}
div.DisableHyperlink
{
   
	white-space: nowrap;
}

div.DisableHyperlink ul
{
    list-style: none;
   
    
}
div.DisableHyperlink ul li a
{
    text-align: left;
       
    text-decoration: none;
    color:#ffffff;
    white-space: nowrap;
	font:normal 11px Verdana;   	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-right:1px;
}
div.DisableHyperlink ul li a img
{
    width:auto;
    }
.Space label
{
   margin-left: 2px;
}

.#MASTERTABLE_ADDMODIFYPARTY
{
    border:0px;
    background-color:White;
    padding-top:10px;
    padding-left:5px;
    padding-bottom:10px;
}   

#MASTERTABLE_ADDMODIFYPARTY td
{
    text-align:left;
    /*padding: 5px 2px 5px 5px;*/ /*    Top right bottom left*/
    padding: 0px 0px 0px 0px;
    border-spacing:0;

    border:0px solid black;
    white-space: nowrap;
   
    vertical-align:top;
    
}



.buttonFixedWidth
{
     width: 90px;
}

    